body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, input, form, p, blockquote, th {margin:0;padding:0;}
body {
    font-size:15px;
    font-family: sans-serif;
    background-color:#012e5e;
}
.position {
    background: #fff;
    height: 35px;
    line-height: 35px;
    padding-right: 20px;
    font-size: 14px;
    text-align: right;
    margin: 0px 0;
    color: #545454;
    border: #CCCCCC 1px solid;
}
.main {
    clear: both;
    width: 90%;
    margin: 0 auto;
    background-color:#eceff4;
    padding-right: 5%;
    padding-left: 5%;
}
.main .right{
    width: 100%;
    min-height: 690px;
}
.title{
    height:34px ;
    line-height:34px ;
}
.qsdiv{
    width: 100%;
    line-height: 46px;
    padding-left: 30px;
    background: url(../images/quesimg_08.png) no-repeat 0 center;
    background-size:15px;
}
.answer{
    padding-left: 30px;
    background: url(../images/quesimg_12.png) no-repeat 0 5px;
    background-size:15px;
    min-height:26px;
    border-bottom:2px solid #ccc;
}
.set{
    margin-left:8px;
}
.sidebar{
    width:15%;
    background: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 46px;
    cursor: pointer;
    float: left;
}
.sidebar .active{
    color: #ff5050;
    background: #fff6f6;
    box-sizing: border-box;
    border-left: 2px solid #ff5050;
}
.right .set{
    width:84%;
    margin-left:1%;
    background: #fff;
    padding: 0 30px;
    float: left;
    box-sizing:border-box;
    min-height: 554px;margin-bottom:100px;
}
.set>p{
    line-height: 62px;
    box-sizing: border-box;
    font-size: 16px;
    padding-left: 18px;
    border-bottom: 1px solid #dedede;
}
.set .qs{
    box-sizing: border-box;
}
.set .qs .question{
    overflow: hidden;
    border-bottom: 1px solid #f1f1f1;
    line-height: 26px;
    box-sizing: border-box;
    padding-bottom: 16px;
}
.yellon_btn{ height:30px; padding:3px 10px 15px 10px; background:url(../images/inputbg.gif) repeat-x top; border:0px; width:120px; font-size:15px; color:#FFFFFF;cursor: pointer; }
.right .header{
    height:50px;
    background-color:#fff;
    border-bottom:#CCCCCC 1px solid;
    line-height:50px;
}
.clear{clear:both;}